ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominique Devienne <DDevie...@lgc.com>
Subject RE: [VOTE] Ant 1.5.1 Ready for release
Date Thu, 03 Oct 2002 14:48:45 GMT
Created a patch to suppress this annoying warning message when not
warranted. I really hope this can make it to Ant 1.5.1 official ;-)

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=13246

Thanks, --DD

-----Original Message-----
From: Dominique Devienne [mailto:DDevienne@lgc.com] 
Sent: Wednesday, October 02, 2002 3:56 PM
To: 'Ant Developers List'
Subject: RE: [VOTE] Ant 1.5.1 Ready for release

Actually... something that I would like to be fixed for 1.5.1:

-compile:
Compiling 'dsp_test_utils'
vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
Since fork is true, ignoring compiler setting.
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Compiling 13 source files to P:\com_lgc\tahoe\classes
vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
Since fork is true, ignoring compiler setting.
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Copying 2 files to P:\com_lgc\tahoe\classes

This didn't exists for 1.4.1, and I still don't see the point of this
warning when one is not specifying the 'compiler' attribute to <javac>.

Not a show stopper evidently, but an annoying regression IMO. --DD

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message